Subject: Re: [TICTOC] Open Source 1588 slave implementation

From: George Neville-Neil <[email-masked]>
Date: Mon, 2 Apr 2012 13:58:16 -0400

On Mar 30, 2012, at 08:07 , Danny Mayer wrote:

> George Neville-Neil who I believe is on this list has an open-source
> implementation. I'm copying him on this message as well. See here:
> http://ptpd.sf.net/ I believe that this is the same one that you
> referred to. In fact this has a redirect to the page you referred to.
> Please direct all questions about it to George.
> 

Hi,

Sorry I missed the cc.  I was in Japan.  Yes, that's the right link for
the open source daemon.  We've just done an update and are working on
several others.  If you're interested, there is also a developers and
general mailing list.

Best,
George